[INFO ] 2019-11-05 10:28:11,031 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-05 10:28:11,087 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-05 10:28:11,087 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-05 10:28:11,119 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-05 10:28:11,318 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-05 10:28:11,319 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-05 10:28:11,319 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-05 10:28:11,319 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6543' is ignored
[INFO ] 2019-11-05 10:28:11,319 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-05 10:28:11,319 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-05 10:28:19,099 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-05 10:37:59,330 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-05 10:37:59,337 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-05 10:37:59,337 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-05 10:37:59,341 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-05 10:37:59,361 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-05 10:37:59,361 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-05 10:37:59,361 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-05 10:37:59,361 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6544' is ignored
[INFO ] 2019-11-05 10:37:59,361 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-05 10:37:59,361 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-05 10:38:04,320 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-05 13:52:44,191 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-05 13:52:44,211 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-05 13:52:44,211 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-05 13:52:44,226 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-05 13:52:44,281 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-05 13:52:44,281 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-05 13:52:44,281 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-05 13:52:44,282 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6543' is ignored
[INFO ] 2019-11-05 13:52:44,282 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-05 13:52:44,282 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-05 13:52:48,975 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
[INFO ] 2019-11-05 14:24:47,424 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Start Cube IDE services
[INFO ] 2019-11-05 14:24:47,431 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Cube IDE services are relying on '1.1.0.19rc7_generators' product version and '4545_20191011-1318(UTC)' build version 
[INFO ] 2019-11-05 14:24:47,431 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Analyze Cube IDE services command line
[INFO ] 2019-11-05 14:24:47,436 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service type
[INFO ] 2019-11-05 14:24:47,464 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Use Cube IDE service: 'Mx update project service'
[INFO ] 2019-11-05 14:24:47,465 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Look for Cube IDE service option(s)
[WARN ] 2019-11-05 14:24:47,465 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '-rmiServerPort' is ignored
[WARN ] 2019-11-05 14:24:47,465 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Argument '6544' is ignored
[INFO ] 2019-11-05 14:24:47,465 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Check Cube IDE service option(s)
[INFO ] 2019-11-05 14:24:47,465 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - Run Cube IDE service
[INFO ] 2019-11-05 14:24:52,894 com.st.stm32cube.ide.common.services.mx.rcp.CubeIdeServices - End Cube IDE services
